### Name: plot.kde
### Title: Kernel density estimate plot for 2- and 3-dimensional data
### Aliases: plot.kde
### Keywords: hplot

### ** Examples

## bivariate example
data(unicef)
H.scv <- Hscv(unicef)
fhat <- kde(unicef, H.scv)

layout(rbind(c(1,2), c(3,4)))
plot(fhat, display="slice", cont=seq(10,90, by=20), cex=0.3)
plot(fhat, display="slice", ncont=5, cex=0.3, drawlabels=FALSE)
plot(fhat, display="persp")
plot(fhat, display="image", col=rev(heat.colors(15)))
layout(1)

## trivariate example
## Not run: 
##D mus <- rbind(c(0,0,0), c(-1,1,1))
##D Sigma <- matrix(c(1, 0.7, 0.7, 0.7, 1, 0.7, 0.7, 0.7, 1), nr=3, nc=3) 
##D Sigmas <- rbind(Sigma, Sigma)
##D props <- c(1/2, 1/2)
##D x <- rmvnorm.mixt(n=100, mus=mus, Sigmas=Sigmas, props=props)
##D H.pi <- Hpi(x)
##D fhat <- kde(x, H.pi)  
##D plot(fhat, origin=c(-3,-3,-3))
## End(Not run)



